@media screen and (max-width: 1440px) {

    .thunderingBanner {
        height: 90vh;
    }

    .thunderingBanner h1 {
        /* font-size: 2rem; */
        margin: 0 0 20px;
    }
    .thunderingBanner .imgCont {
        min-width: 150px;
    }

    /* ====================== Shared */
    .mainContainer {
        max-width: 1080px;
    }
    
    /* ====================== Shared */

    /* button */
    .mainBtn { padding: 10px; width: 100px; }


    /* ====================== PAGE: aboutus */
    .principal .compCont {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (max-width: 1080px) {

    /* ====================== PAGE: aboutus */
    .principal .compCont {
        grid-template-columns: repeat(2, 1fr);
    }
} 

@media screen and (max-width: 769px) {

    /* ===================== Generic */

    body {
        overflow-x: hidden;
    }

    section {
        padding: 40px 0;
    }
    
    section .sectionTitle .sectionMainTitle {
        font-size: 1.4rem;
    }
      
    header { 
        height: 65px;
    }

    /* ===================== Shared */

    /* Container */
    .mainContainer  {
        padding: 20px;
    }

    /* OWL */
    .clientLogo .owl-carousel .item img {
        width: 100px;
        margin-right: 1px;
    } 

    /* Banner */
    .bannerCont {
        animation: none;
    }
    
    .mainContainer .bigTitle {
        font-size: 1.5rem;
        line-height: 40px;
    }

    .bannerCont {
        height: 200px;
        min-height: 200px;
    }

    /* ===================== Page::HOME */

    .whatWeDo .textCon.displaytextCon {
        position: relative;
    }

    /* Ariticles */
    .articlesCont .articleRow {
        grid-template-columns: 100%;
        grid-gap: 30px;
    }
    
    .articlesCont .articleRow .article {
        grid-gap: 30px;
        grid-template-columns: 100%;
    }
    
    /* .articlesCont {
        background: #404040;
    }
    
    .articlesCont h2 {
        display: none;
    }
    
    .articlesCont h3 {
        color: var(--color-theme);
    }
    
    .articlesCont .articletext {
        margin-top: -3px;
        background-color: #404040;
        color: white;
        padding: 30px 40px;
    }
    
    .articlesCont .articletext span {
        font-size: 8px;
    } */


    /* .thunderingBanner h1 {
        font-size: 2.2rem;
    } */

    .thunderingBanner .imgCont {
        width: 200px;
    }
      

    .articlesCont .articleRow .article .imgCont {
        padding: 15px;
        height: 200px;
        background-size: 100%;
        background-position: center;
    }

    /* ==================== Page::ABOUTUS */
    .principal .compCont {
        grid-template-columns: repeat(1, 1fr);
    }

    /* ==================== Page::THCommunity */

    .blogContainer .blog_image_container {
        display: flex;
        justify-content: center;
    }

    .blogContainer .blog_image_container a {
        width: 100%;
    }

    .blogContainer .blog_image {
        width: 100%;
        margin: 0;
        max-width: unset;
    }

    /* ==================== Page::CONTACT US */

    .contactMainCont {
        grid-template-columns: 100%;
    }

    /* ==================== Page::INVESTOR PORTAL */
    #investor-top-menu {
        margin-top: 0!important;
    }
}
